  body {
  padding-top: 50px;
}

html, body, #map {
    height: 100%;
    margin: 0px;
    padding: 0px;
    /*top:50px;*/
}
.panel {
    position: absolute;
    margin: 0 auto;
    display: inline;
    /*top: 60px;*/
    left: auto;
    right: auto;
    z-index: 5;
    /*background-color: #fff;
    padding: 5px;
    border: 1px solid #999;*/
}
.starter-template {
  padding: 40px 15px;
  text-align: center;
}

.table thead>tr>th{
   text-align: center;   
   background-color: black;
   color:white;
   vertical-align: middle;
   float:none;
}

.table tbody>tr>td {
	text-align:center;
	vertical-align:middle;
	}


.input-mysize {   
   height: 30px;
   font-size: 15px;
   line-height: 20px;
   width: 300px; 
}

.thumbpic {
    /*height:auto; 
    width:auto; */
    max-width:70px; 
    max-height:70px; 
    display: block; 
    /*margin-left: auto; 
    margin-right: auto;*/
}

#view table{
    border:0px solid darkgreen;
    padding:10px;
   /* background:#F0FFEB;*/
   background: #F8F8FF;
    
}


#view td{

    border:0px solid black;
    padding:1px;
    padding-left:5px;
    line-height:25px;
    }

    
#view img {
    height:auto; 
    width:auto; 
    max-width:250px; 
    max-height:180px;
    
}

.viewimg {
    height:auto; 
    width:auto; 
    max-width:250px; 
    max-height:180px;
    
}


#ch-form {
    /*border:2px solid black;*/
    padding:5px;
}
    
#ch-form img {
    height:auto; 
    width:auto; 
    max-width:300px; 
    max-height:300px;
    
}

#ch-form td{
    border:1px solid black;
    padding:5px;
    line-height:25px;
}

#ch-form table {
    border:2px solid black;
    background:#F8F8FF;
}

#ae-form {
    /*font-size:16px;
    padding:5px;
    border:2px solid black;*/
}

#ae-form table{
    border:2px solid #4EA429;
    padding:10px;
    background:#F0FFEB;
    
}


#ae-form td{

    border:0px solid black;
    padding:5px;
    line-height:25px;
    }

#ae-form textarea{

    width: 100%; 
    height: 70px;
}

    
#ae-form img {
    height:auto; 
    width:auto; 
    max-width:250px; 
    max-height:180px;
    
}

.panel-default > .panel-heading {
  	color: white;
  	background-color: black;
  	border-color: black;
}

/*Bootstrap 3*/
body .modal {
     width: 300px;
     
}

/*Bootstrap 3*/
.modal.large {
     width: 50%;
}

#panelimg (
	 height:auto; 
    width:auto; 
    max-width:50px; 
    max-height:80px;
)

.floatright {
	float: right;
	margin: 0 0 10px 10px;
	border: none;
	padding: 2px;
	}

.spinner {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-left: -50px; /* half width of the spinner gif */
    margin-top: -50px; /* half height of the spinner gif */
    text-align:center;
    z-index:1234;
    overflow: auto;
    width: 100px; /* width of the spinner gif */
    height: 102px; /*hight of the spinner gif +2px to fix IE8 issue */
}

#floating-panel {
    position: absolute;
    top: 500px;
    left: 25%;
    z-index: 5;
    background-color: #fff;
    padding: 5px;
    border: 1px solid #999;
    text-align: center;
    font-family: 'Roboto','sans-serif';
    line-height: 30px;
    padding-left: 10px;
}
#floating-panel {
    background-color: #fff;
    border: 1px solid #999;
    left: 25%;
    padding: 5px;
    position: absolute;
    top: 10px;
    z-index: 5;
}

.navbar-fixed-top, .navbar-fixed-bottom {
  position: relative;

}

.navbar {
   margin-bottom: 0px;
}

a.info {
   vertical-align: bottom;
   position:relative; /* Anything but static */
   width: 1.5em;
   height: 1.5em;
   text-indent: -9999em;
   display: inline-block;
   color: white;
   font-weight:bold;
   font-size:1em;
   line-height:1em;
   background-color: #91b2d2;
   margin-left: .25em;
   -webkit-border-radius:.75em;
   -moz-border-radius:.75em;
   border-radius:.75em;
}
a.info:hover {
   background-color:#628cb6;
   cursor: hand;
   cursor: pointer;
}
a.info:before {
   content:"?";
   position: absolute;
   top: .25em;
   left:0;
   text-indent: 0;
   display:block;
   width:1.5em;
   text-align:center;
}

.popover-title {
   font-weight:bold;
}


label a.info,
label div.popover.fade.in {
   opacity: 0;
   -webkit-transition: opacity 0.2s ease;
   -moz-transition: opacity 0.2s ease;
   transition: opacity 0.2s ease;
}
label:hover a.info,
label:hover div.popover.fade.in {
   opacity: 1; }